/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.VEtiquetas;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface VEtiquetasFacadeLocal {

    void create(VEtiquetas vEtiquetas);

    void edit(VEtiquetas vEtiquetas);

    void remove(VEtiquetas vEtiquetas);

    VEtiquetas find(Object id);

    List<VEtiquetas> findAll();

    List<VEtiquetas> findRange(int[] range);

    int count();

}
